Subject: Dostinex

From: Hara Ra <[email-masked]>
Date: Sat, 08 Jan 2005 13:07:52 -0800

Try 2....
---------

Attached in zip file a bunch of stuff (I had to pay for some of this, so 
don't distribute). If of interest I will then provide URL of British supplier.

Generic name: Cabergoline
Generic Brand name: Cabaser
Way too expensive name: Dostinex

If you will send me a $10 bill by snail, I will give you one tablet, break 
into 4 pieces, wait 3 hours and see what happens. 

==================================
=   Hara Ra (aka Gregory Yob)    =
=     [email-masked]       =
=   Alcor North Cryomanagement   =
=   Alcor Advisor to Board       =
=       831 429 8637             =
==================================